
@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
    body{
    @apply font-Inter
  }
}

.link{
  font-size: 18px !important;
  color: #000000 !important;
}
#sidebar a.active {
  font-weight: bold ;
}
.slick-prev,
.slick-next{
  background-color: black !important;
  border-radius: 50%;
}
.slider-img img {
  height: 560px !important;
  width: 100%;
  object-fit: fill;
} 
.slick-slider,
.slick-list {
  height: 560px !important;
}

.product-card img{
  height: 430px !important;
  width: 430px !important;
  object-fit: fill;
}



